.hacker-theme {
    color: #c5f6c7;
    font-family: 'Courier New', monospace;
    line-height: 1.7;
    padding: 20px;
    border-radius: 8px;
}
.hacker-theme h1,
.hacker-theme h2 {
    color: #00ff99;
    text-shadow: 0 0 2px #00ff99;
    border-left: 4px solid #00ff99;
    font-family: 'Courier New', monospace;
    padding-left: 10px;
    margin-top: 30px;
}
.hacker-theme h3 {
    color: #00ff30;
    border-left: 4px solid #00ff30;
    font-family: 'Courier New', monospace;
    padding-left: 10px;
    margin-top: 30px;
}
.hacker-theme p {
    margin: 10px 0;
    font-family: 'Courier New', monospace;
    color: #00ff88;
}
.hacker-theme strong {
    color: #37ff00;
    text-shadow: 0 0 1px #37ff00;
}
.hacker-theme ul,
.hacker-theme ol {
    font-family: 'Courier New', monospace;
    margin-left: 20px;
}
.hacker-theme ul li,
.hacker-theme ol li {
    margin-bottom: 6px;
    padding: 5px; 
    background: rgb(0 255 136 / 0%);
	box-shadow: inset 20px 4px 10px #05ff5524;
    border-left: 3px solid #baffc9;
    list-style: none;
    color: #baffc9;
}
.hacker-theme ul li::before {
    content: ">";
    color: #00ff88;
    margin-right: 8px;
}
.hacker-theme a {
    color: #00e5ff;
    text-decoration: none;
    border-bottom: 1px dashed #00e5ff;
}
.hacker-theme a:hover {
    color: #ff1900;
    border-bottom: 1px dashed #ff1900;
}
.hacker-theme hr {
    border: none;
    border-top: 1px dashed #00ff88;
    margin: 25px 0;
}
.hacker-theme em {
    color: #ffd700;
}
.hacker-theme .highlight-box {
    background: rgba(0, 255, 136, 0.07);
    border: 1px solid #00ff88;
    padding: 10px;
    margin: 15px 0;
    border-radius: 5px;
}